/* Home page */
.hero-banner {
  position: relative;
  width: 100%;
  height: 367px;
  overflow: hidden;
  background: red;
}

.img-fluid {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.container-fluid,
.container {
  padding: 0;
  margin: 0;
}

.hero-text {
  position: absolute;
  top: 50%; /* Position it at the top of the hero banner */
  left: 10px; /* Adjust the left position as needed */
  transform: translateY(-50%); /* Center vertically */
  z-index: 1; /* Ensure it's above the image */
}

.display-4 {
  width: 325px;
  height: 58px;
  margin: 0 278px 16px 77px;
  font-family: Inter;
  font-size: 48px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
}

.lead{
  width: 603px;
  height: 86px;
  margin: 16px 0 0 77px;
  font-family: Inter;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
}

.project-title {
  width: 310px;
  height: 44px;
  flex-grow: 0;
  margin: 73px 0px 0px 65px;
  font-family: Inter;
  font-size: 36px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #000;
}

.custom-container .col {
  padding-right: 5px; /* Adjust the right padding */
  padding-left: 5px; /* Adjust the left padding */
}

.btn.btn-secondary {
  width: 60px;
  height: 27px;
  flex-grow: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  /* gap: 10px; */
  margin: 26px 0 27px 65px;
  padding: 6px 14px;
  border-radius: 19.5px;
  background-color: transparent;
  transition: background-color 0.3s, color 0.3s;

}


.btn.btn-secondary span {
  width: 14px;
  height: 15px;
  flex-grow: 0;
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #000;
}

.btn.btn.btn.btn-danger:active {
  background-color: #74b444;
  color: white;
}

.btn.btn-danger {
  width: 74px;
  height: 27px;
  flex-grow: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  /* gap: 10px; */
  margin: 26px 0 27px 55px;
  padding: 6px 14px;
  border-radius: 19.5px;
  border: solid 0.5px #979797;
  /* background-color: #fff; */
  background-color: transparent;
  transition: background-color 0.3s, color 0.3s;
}

.btn.btn-danger span {
  width: 46px;
  height: 15px;
  flex-grow: 0;
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #000;

}

.btn.btn.btn.btn-danger:active {
  background-color: #74b444;
  color: white;
}

.btn.btn-warning {
  width: 93px;
  height: 27px;
  flex-grow: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  margin: 26px 0px 27px 60px;
  padding: 6px 14px;
  border-radius: 19.5px;
  border: solid 0.5px #979797;
  /* background-color: #fff; */
  background-color: transparent;
  transition: background-color 0.3s, color 0.3s;
}


.btn.btn-warning span {
  width: 65px;
  height: 15px;
  flex-grow: 0;
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #000;
}

.btn.btn.btn.btn.btn-warning:active {
  background-color: #74b444;

}

.btn-green {
  background-color: #74b444 !important;
}

.card-container{
  margin-left: 65px;
  margin-right: 65px;


}

.custom-card {
  border: none;
  /* margin-left: 65px;
  width: calc((300px + 65px * 2) * 4); */

}

.card-body {
  width: 290px;
  height: 359px;
  margin-top: 20px;
  /* margin-left: 60px; */
  /* flex-grow: 0; */
  /* margin: 0px 0px 20px 65px; */
  /* padding: 1px 27px 15px 23px; */
  border-radius: 34px;
  border: solid 1px #cbcbcb;
  background-color: transparent;
}

.Rectangle {
  width: 92px;
  height: 35px;
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 20px;
  margin-left: 172px;
  padding: 5px 15px 6px 14px;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15);
  background-color: #f68218;
  border-radius: 0 0 20px 20px; /* Top-left, top-right, bottom-right, bottom-left */
}

.deadline {
  width: 63px;
  height: 24px;
  flex-grow: 0;
  font-family: Inter;
  font-size: 10px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
}

.card-title {
  width: 130px;
  height: 48px;
  flex-grow: 0;
  margin: 25px 74px 18px 0;
  font-family: Inter;
  font-size: 20px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #000;
}

.card-text{
  width: 250px;
  height: 60px;
  margin: 18px 2px 8px 0;
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #767676;
}

.button-container{
  margin-left: 0;
  margin-top: 40px;
}

.btn.btn-outline-primary{
  width: 98px;
  height: 27px;
  flex-grow: 0;
  display: flex;
  margin: 0 3px 3px 0;
  padding: 6px 12px;
  border-radius: 19.5px;
  border: solid 0.5px #979797;
  background-color: #fff;
}

.button-container span{
  width: 62px;
  height: 15px;
  flex-grow: 0;
  margin: 0 0 0 11px;
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #000;
}

.btn.btn-outline-secondary {
  width: 250px;
  height: 45px;
  margin: 18px 0 0 2px;
  padding: 13px 40.7px 13px 40.7px;
  border-radius: 28px;
  background-color: #74b444;
  display: flex;
  justify-content: center;
  align-items: center;
}

.btn.btn-outline-secondary:hover {
  /* Use linear gradient with specified colors */
  background: linear-gradient(to right, #74B444 0%, #012377 100%);
}

.btn.btn-outline-secondary span {
  /* Remove width property */
  height: 19px;
  font-family: Inter;
  font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
}
